Subject: Pine Panic: Recieved Abort Signal (Help)

From: [email-masked] (Jeffrey Vipperman)
Date: Wed, 19 Apr 1995 12:10:54

Hi,
I've gotten this error using Pine 3.89 and Pine 3.91 on a Sun SPARC 2
running SunOS 4.1.3_u1.  It seems to come after the 
"about_to_end_tty_driver".  I've included the end of the .pine-crash
in this file below.  I reported it to U. of Washington already.  

Thanks for any help in advance,
Jeff

---------------------- End of .pine-crash -----------------------------------

Sorting by Arrival
IMAP 11:58 4/19 mm_log babble: Find of mailbox outside context: /home/psych/jeffv/.pine-interrupted-mail
- mailcap_free -

    ---- MAIN_MENU_SCREEN ----
=== folder_screen called ====
- mailcap_free -

    ---- FOLDER SCREEN ----
About to open folder "INBOX"    inbox: "INBOX"

 ---- MAIL INDEX ----

 ---- INDEX MANAGER ----

  -----  MAIL VIEW  -----
done.
about to end_tty_driver
Pine Panic: Received abort signal

save_debug_on_crash: Version 3.91: debug level 2

                   : Wed Apr 19 11:58:53 1995

Attempting to save debug file to /home/psych/jeffv/.pine-crash